//======================================================
// Thermodynamic Package in java
// Class GmixTest//Properties of gas mixture
// Dr. Turhan Coban
// File Name   : AtomTest.java
// This file contains the atom class
// this class sets basic properties of requested atom
// required data is read from atom.dat.
// =====================================================
import java.io.*;
import Pipe;

class pipeTest
{
  public static void main(String args[]) throws IOException
  {
  pipe g1=new Gmix("p18_natural");
  System.out.println(g1.g.M);
  System.out.println(g1.mass_flow_rate);
  }
}

//=================================================================

